//
ModLoader

ModLoader


Aktuellste Version 1.7.3

Für einige (sagen wir..für fast alle) Modifikationen auf dieser Seite ist dieser Mod die Grundvoraussetzung. Bevor man sich also Gedanken über die Installation irgendwelcher Mods macht, muss zuerst der ModLoader in seiner aktuellsten Version installiert werden. Das ist aber natürlich auch davon abhängig, welche Beta ihr gerade installiert habt.Solltet ihr einen Mod ohne ModLoader installiert habe, ist die Wahrscheinlichkeit hoch, dass ihr beim Start von Minecraft lediglich einen Blackscreen erhaltet.

Bei der Installation am besten gleich den META INF Ordner aus der minecraft.jar löschen.

Da der Link immer auf die gleiche Datei zeigt und Risugami diese immer updatet, ladet ihr mit klick auf Download immer die aktuellste Version herunter. Wenn ihr den ModLoader für 1.4 benötigit, sucht unter Ältere Versionen (Link steht bei Beta 1.3) oder gebt mir bescheid und ich lade eine Version hoch.

Zum ModLoader Thread

Beta 1.7


Aktuelle Version 1.7.3

Download aktuellste Version

Download 1.7.2

Beta 1.6


Aktuelle Version 1.6.6

Download

Beta 1.5


ModLoader 1.5_01 v4

Download

Beta 1.4


ModLoader 1.4_01

Download
Download mit Grassfix

Beta 1.3


ModLoader v5

Download ModLoader v5

Ältere Versionen des ModLoader findet ihr hier.

Die Kommentarfunktion ist geschlossen.

Folgen

Erhalte jeden neuen Beitrag in deinen Posteingang.